BODY {
	line-height: 1.33;
	padding-left: 7.0em;
	padding-right: 7.0em;
	color: black;
	background-color: #77BBDD
}
P { text-align: justify }
P.centered { text-align: center }
H1 { text-align: center }
H2 { text-decoration: none }
A:hover { text-decoration: underline }
A:link { color: #0000AA }
A:visited { color: #550055 }
A:active { color: #773377 }
A { font-weight: bold }
IMG { border: none }
TABLE { 
	margin: auto;
	text-align: left;
	vertical-align: middle
}
DIV.centered { text-align: center }
DIV.thinblueline {
	border-width: 0.05em;
	border-color: #0000CC;
	border-style: solid
}
BLOCKQUOTE {
	padding: 1.0em;
	background-color: #99CCEE
}
LI { padding-bottom: 0.75em; }
